@charset "utf-8";

@import "/template/css/inpage.css";
@import "/template/css/button.css";
@import "/template/css/form.css";

.form {
	width: 93%;
	padding-top: 10px;
	padding-bottom: 60px;
	margin: 0px auto;
}


/*========== Module Image ===========*/
.mod_lang1 {
	background: url(/template/images/in_mod_form1_lang1.jpg);
	height: 61px;
}




/*========== Form Table===========*/
.form_form {
	width: 98%;
	padding-left: 6px;
}

.send_button {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}



/*========== Content ===========*/
.content {}

.content_topic {
	text-align: left;
	padding-top: 20px;
	font-size: 20px;
	color: #333333;
}

.content_txt {
	padding-top: 10px;
}


